#page{

	padding:0;
	margin:0;
}

#sidebar{

}
#sidebar>ul
{
	list-style-type:none;
	margin:0;
	padding:0;
}
#sidebar a
{
	display:block;
	width:100%;
	margin:0;
	padding:3px;
	background-color:#FFFFFF;
	color:#357EC7;
	border-style:1px solid;
	border-left-color:#9980B1;
	border-top-color:#9980B1;
	border-right-color:#D1C6DC;
	border-bottom-color:#D1C6DC;
	font:italic bold 12px/30px Georgia,serif;
	text-decoration:none;
}
#sidebar a:hover
{
	background-color:#357EC7;
	color:#FFFFFF;
	border-left-color:#3F2659;
	border-top-color:#3F2659;
	border-right-color:#9980B1;
	border-bottom-color:#9980B1;
	
	} 
#header{
	margin-top:0;
	border:1px solid #151B54;
	text-align:center;
	background-color:#357EC7;
	color:#FFFFFF;

}

/*#footer{
	border:1px solid #151B54;
	padding:2px;
	background:#357EC7 url('/mysym/IMGS/flowers.png') no-repeat bottom right; 
	color:#FFFFFF;
}*/

#data{
}

#content{
    padding:3%;
}
#data tr{
    border: 1px solid  #C6DEFF;
}
#data h1,h2,h3,h4,h5,h6{
	color:#357EC7;
}

.example table {
    border-collapse: collapse;
    border: 1px solid  #C6DEFF;
}

.example tr th, td {
    border: 1px solid  #C6DEFF;
    padding : 2%;
}
code{
    color:#1f7a1f;
    font-family: Monospace;
    width:100%;
}

.keyword{
    border-bottom:2px dotted #ff66cc;
}

body{

	margin:0px;
	background:#FFFFFF; 
}

blockquote  {
    font-family: "Times New Roman", Times, serif;
    font-style: oblique;
}

blockquote span.quote_mark  {
    font-family: "Felix Titling","Times New Roman", Times, serif;
    font-style: italic;
    font-size: 200%;

}

dt {
    font-family: Monospace;
    color:#357EC7;
    margin-bottom:6px;
}

dd { 
     margin-bottom:12px;
}

blockquote  {
    font-family: "Times New Roman", Times, serif;
    font-style: oblique;
}
blockquote span.quote_mark  {
    font-family: "Felix Titling","Times New Roman", Times, serif;
    font-style: italic;
    font-size: 250%;

}

.button {
    border: 1px solid #006;
    background: #C6DEFF;
}
.button:hover {
    border: 1px solid #000000;
    background: #5CB3FF;
}
